#content {
  width: 1200px;
  margin: 0 auto;
  padding: 33px 0;
  font-size: 0;
}
#content .side {
  width: 220px;
  display: inline-block;
  vertical-align: top;
}
#content .side .side-nav .side-tit {
  height: 80px;
  background: url(../images/tit.jpg) no-repeat center center;
  text-align: center;
  padding-top: 12px;
}
#content .side .side-nav .side-tit p {
  color: #ffffff;
  font-size: 28px;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 12px;
}
#content .side .side-nav .side-tit span {
  color: #6aa1c8;
  font-size: 20px;
  line-height: 1;
}
#content .side .side-nav ul {
  width: 220px;
  background-color: #f7f7f7;
  margin-top: 7px;
  padding: 12px 0;
}
#content .side .side-nav ul li {
  width: 180px;
  border-bottom: 1px dashed #bfbfbf;
  height: 50px;
  line-height: 49px;
  margin: 0 auto;
  padding-top: 10px;
  text-align: center;
}
#content .side .side-nav ul li > a {
  display: block;
  width: 100%;
  height: 30px;
  line-height: 30px;
  color: #454545;
  font-size: 16px;
  transition: all 0.5s;
  -o-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
}
#content .side .side-nav ul li:hover a,
#content .side .side-nav ul li.on a {
  background-color: #0066af;
  color: #ffffff;
}
#content .side .side-nav ul .drop {
  width: 180px;
  margin: 0 auto;
  padding: 12px 0;
  background-color: #eaeaea;
}
#content .side .side-nav ul .drop > a {
  display: block;
  width: 150px;
  height: 36px;
  margin: 0 auto;
  border-bottom: 1px dashed #bfbfbf;
  line-height: 35px;
  color: #454545;
  font-size: 14px;
  transition: all 0.5s;
  -o-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
}
#content .side .side-nav ul .drop > a .iconfont {
  color: #b6b6b6;
  transition: all 0.5s;
  -o-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
}
#content .side .side-nav ul .drop > a:hover,
#content .side .side-nav ul .drop > a.on {
  color: #0066af;
}
#content .side .side-nav ul .drop > a:hover .iconfont,
#content .side .side-nav ul .drop > a.on .iconfont {
  color: #0066af;
}
#content .side .side-nav ul .drop dl {
  width: 150px;
  margin: 0 auto;
  padding: 6px 0;
  background-color: #e0e0e0;
}
#content .side .side-nav ul .drop dl dd {
  text-align: center;
}
#content .side .side-nav ul .drop dl dd a {
  color: #666666;
  font-size: 13px;
  line-height: 24px;
  transition: all 0.5s;
  -o-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
}
#content .side .side-nav ul .drop dl dd a:hover,
#content .side .side-nav ul .drop dl dd a.on {
  color: #0066af;
}
#content .side .side-contact {
  width: 220px;
  height: 390px;
  background: url(../images/border.jpg) no-repeat center center;
  text-align: center;
  margin-top: 56px;
}
#content .side .side-contact .p1 {
  color: #0066af;
  font-size: 26px;
  font-weight: bold;
  line-height: 1;
}
#content .side .side-contact .p2 {
  color: #b8b8b8;
  font-size: 20px;
  line-height: 1;
  margin-top: 10px;
}
#content .side .side-contact .tel {
  margin-top: 18px;
}
#content .side .side-contact .tel .iconfont {
  vertical-align: middle;
  font-size: 46px;
  color: #0066af;
  margin-right: 10px;
}
#content .side .side-contact .tel p {
  display: inline-block;
  vertical-align: middle;
  color: #454545;
  font-size: 16px;
  line-height: 28px;
}
#content .side .side-contact img {
  display: block;
  width: 166px;
  height: 166px;
  margin: 20px auto 0;
}
#content .side .side-contact .text {
  width: 192px;
  height: 50px;
  margin: 10px auto 0;
  background-color: #0066af;
  color: #ffffff;
  font-size: 14px;
  line-height: 24px;
}
#content .right {
  display: inline-block;
  vertical-align: top;
  width: 980px;
}
#content .right .right-tit {
  height: 80px;
  border-bottom: 1px solid #cdcbcb;
  padding-left: 50px;
  padding-top: 46px;
}
#content .right .right-tit p {
  color: #555555;
  font-size: 12px;
  line-height: 12px;
  vertical-align: top;
}
#content .right .right-tit p span {
  vertical-align: top;
}
#content .right .right-tit p a {
  color: #555555;
  font-size: 12px;
  line-height: 12px;
  vertical-align: top;
}
#content .right .right-tit p .iconfont {
  color: #0066af;
  line-height: 12px;
  margin-right: 15px;
  vertical-align: top;
}
#content .right .pro-list > ul {
  font-size: 0;
  margin-left: 15px;
}
#content .right .pro-list > ul li {
  width: 447px;
  height: 130px;
  display: inline-block;
  vertical-align: top;
  border: 1px solid #dcdcdc;
  margin-left: 35px;
  margin-top: 35px;
  transition: all 0.5s;
  -o-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
}
#content .right .pro-list > ul li .pic {
  display: inline-block;
  width: 179px;
  height: 128px;
}
#content .right .pro-list > ul li .pic img {
  display: block;
  width: 100%;
  height: 100%;
}
#content .right .pro-list > ul li .info {
  display: inline-block;
  vertical-align: top;
  width: 241px;
  margin-left: 25px;
  padding-top: 11px;
}
#content .right .pro-list > ul li .info .tit {
  color: #333333;
  font-size: 16px;
  line-height: 29px;
  transition: all 0.5s;
  -o-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
}
#content .right .pro-list > ul li .info .more {
  float: right;
  display: block;
  width: 29px;
  height: 29px;
  background-color: #0066af;
  color: #ffffff;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  line-height: 27px;
}
#content .right .pro-list > ul li .info p {
  color: #666666;
  font-size: 12px;
  line-height: 2;
  width: 218px;
  margin-top: 10px;
}
#content .right .pro-list > ul li:hover {
  border-color: #0066af;
}
#content .right .pro-list > ul li:hover .info .tit {
  color: #0066af;
}
#content .right .pro-cate-list > ul {
  margin-left: 31px;
}
#content .right .pro-cate-list > ul li {
  width: 218px;
  height: 197px;
  display: inline-block;
  vertical-align: top;
  margin-left: 19px;
  margin-top: 20px;
}
#content .right .pro-cate-list > ul li .pic {
  display: block;
  width: 100%;
  height: 158px;
  overflow: hidden;
}
#content .right .pro-cate-list > ul li .pic img {
  display: block;
  width: 100%;
  height: 100%;
  transition: all 0.5s;
  -o-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
}
#content .right .pro-cate-list > ul li .tit {
  display: block;
  width: 218px;
  height: 34px;
  background-color: #f5f5f5;
  line-height: 34px;
  padding-left: 30px;
  margin-top: 5px;
  transition: all 0.5s;
  -o-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
}
#content .right .pro-cate-list > ul li .tit span {
  color: #333333;
  font-size: 14px;
  transition: all 0.5s;
  -o-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
}
#content .right .pro-cate-list > ul li .tit .more {
  float: right;
  width: 28px;
  height: 28px;
  background-color: #0066af;
  color: #ffffff;
  line-height: 26px;
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  margin-top: 3px;
  margin-right: 3px;
}
#content .right .pro-cate-list > ul li:hover .pic img {
  transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
}
#content .right .pro-cate-list > ul li:hover .tit {
  background-color: #0066af;
}
#content .right .pro-cate-list > ul li:hover span {
  color: #ffffff;
}
#content .right .case-list > ul {
  font-size: 0;
}
#content .right .case-list > ul li {
  width: 930px;
  height: 130px;
  display: inline-block;
  vertical-align: top;
  border: 1px solid #dcdcdc;
  margin-left: 50px;
  margin-top: 35px;
  transition: all 0.5s;
  -o-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
}
#content .right .case-list > ul li .pic {
  display: inline-block;
  width: 179px;
  height: 128px;
}
#content .right .case-list > ul li .pic img {
  display: block;
  width: 100%;
  height: 100%;
}
#content .right .case-list > ul li .info {
  display: inline-block;
  vertical-align: top;
  width: 702px;
  margin-left: 25px;
  padding-top: 11px;
}
#content .right .case-list > ul li .info .tit {
  color: #333333;
  font-size: 16px;
  line-height: 29px;
  transition: all 0.5s;
  -o-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
}
#content .right .case-list > ul li .info .more {
  float: right;
  display: block;
  width: 29px;
  height: 29px;
  background-color: #0066af;
  color: #ffffff;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  line-height: 27px;
}
#content .right .case-list > ul li .info p {
  color: #666666;
  font-size: 12px;
  line-height: 2;
  width: 680px;
  margin-top: 10px;
}
#content .right .case-list > ul li:hover {
  border-color: #0066af;
}
#content .right .case-list > ul li:hover .info .tit {
  color: #0066af;
}
#content .right .news-list > ul li {
  width: 930px;
  margin-left: 50px;
  height: 173px;
  border-bottom: 1px dashed #bfbfbf;
  padding-top: 37px;
}
#content .right .news-list > ul li .tit .title {
  color: #333333;
  font-size: 18px;
  line-height: 18px;
  transition: all 0.5s;
  -o-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  font-weight: normal;
}
#content .right .news-list > ul li .tit .title span {
  color: #0066af;
  font-style: italic;
  text-transform: capitalize;
  line-height: 18px;
}
#content .right .news-list > ul li .tit .more {
  color: #999999;
  font-size: 12px;
  float: right;
  line-height: 18px;
}
#content .right .news-list > ul li .line {
  width: 55px;
  height: 2px;
  background-color: #0066af;
  margin-top: 20px;
}
#content .right .news-list > ul li p {
  color: #666666;
  font-size: 13px;
  line-height: 28px;
  margin-top: 13px;
}
#content .right .news-list > ul li:hover .tit .title {
  color: #0066af;
  font-weight: bold;
}
#content .right .content-list {
  padding-left: 50px;
  padding-top: 20px;
}
#content .right .content-list .content-title {
  font-size: 24px;
  color: #666666;
  font-weight: bold;
  text-align: center;
  line-height: 3;
}
#content .right .content-list .content-img img {
  display: block;
  margin: 0 auto 20px;
  max-width: 100%;
}
#content .right .content-list .content-detail {
  font-size: 13px;
  color: #333333;
  line-height: 28px;
}
#content .right .content-list .content-detail img {
  max-width: 100%;
}


.form1 {
  width: 100%;
  padding-top: 55px;
}
.form_tit {
  width: 100%;
  text-align: center;
}
.form_tit .p1 {
  font-size: 36px;
  color: #efefef;
  text-transform: uppercase;
}
.form_tit .p2 {
  font-size: 24px;
  color: #333333;
  height: 68px;
  line-height: 68px;
}
.form_tit .p3 {
  width: 800px;
  height: 43px;
  line-height: 43px;
  background: #efefef;
  margin: 0 auto;
  font-size: 12px;
  color: #9c9c9c;
}
.layui-form {
  width: 830px;
  margin: 50px auto 0;
}
.layui-form td span {
  font-size: 16px;
  color: #333333;
  margin: 0 15px;
  float: left;
  line-height: 46px;
}
.layui-form table {
  width: 100%;
}
.layui-form td {
  width: 50%;
  padding-bottom: 25px;
  position: relative;
}
.layui-form td input {
  height: 46px;
  text-indent: 25px;
  font-size: 16px;
  line-height: 46px;
  border-radius: 5px;
  background: none;
  outline: none;
  border: 1px solid #cccccc;
  width: 264px;
}
.layui-form .new {
  width: 100% !important;
}
.layui-form .new input {
  width: 647px;
}
.layui-form td .s1 {
  color: red;
  float: right;
  margin-right: 10px;
}
.layui-form textarea {
  resize: none;
  border: 1px solid #cccccc;
  border-radius: 5px;
  width: 670px;
  padding: 5px;
  outline: none;
  background: none;
  height: 153px;
}
.form1 ul {
  width: 100%;
  text-align: center;
}
.form1 ul li {
  display: inline-block;
  width: 120px;
  height: 35px;
  line-height: 35px;
  margin: 0 15px;
}
.form1 ul li input {
  width: 100%;
  height: 100%;
}
/* all */
::-webkit-input-placeholder {
  color: #dedede;
}
::-moz-placeholder {
  color: #dedede;
}
/* firefox 19+ */
:-ms-input-placeholder {
  color: #dedede;
}
/* ie */
input:-moz-placeholder {
  color: #dedede;
}
/* individual: webkit */
.form1 td input::-webkit-input-placeholder {
  color: #dedede;
}
.form1 td input::-webkit-input-placeholder {
  color: #dedede;
}
.form1 td input::-webkit-input-placeholder {
  color: #dedede;
}
/* individual: mozilla */
.form1 td input::-moz-placeholder {
  color: #dedede;
}
.form1 td input::-moz-placeholder {
  color: #dedede;
}
.form1 td input::-moz-placeholder {
  color: #dedede;
}
.layui-btn {
  cursor: pointer;
}

#mymap {
  width: 100%;
  height: 500px;
}

.BMap_bubble_title {
  font-size: 14px;
}
.BMap_bubble_content {
  font-size: 12px;
}